StatsHub Docs
Endpoint referencePlayer

/player/{id}/{uniqueTournamentId}/{seasonId}/heatmap/formation-list

Serves .../heatmap/formation-list, the formations a player has appeared in for a given team.

GET
/api/v2/player/{id}/{uniqueTournamentId}/{seasonId}/heatmap/formation-list

Serves .../heatmap/formation-list, the formations a player has appeared in for a given team.

Path Parameters

id*integer
Formatint64
uniqueTournamentId*string
seasonId*string

Query Parameters

teamId?integer
Formatint64

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/player/0/string/string/heatmap/formation-list"
{  "$schema": "https://example.com/schemas/PlayerHeatmapFormationListOKBody.json",  "data": [    "string"  ]}